/* CSS Document */
*{font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;}
html {
	margin:0;
	padding:0;
	height:100%;
}

body {
	font-size: 19px;
	font-family: "cronos-pro", calibri, candara, "segoe UI", Optima, Arial, sans-serif;
	color: rgb(226,226,226);
	background: #0f0f0f;
	padding: 2% 6% 0% 6%;;
}

section{
	background-repeat: no-repeat;
	background-size: cover;
	/** Will Adjust its size to match its background **/
		height: 0;
		padding-top: 177%; /* Aspect ration of the background image*/
	/** **/
	position:relative;
	background-position: -400px 0px;
}

	#contact{
		background-image: url(../img/bg/ship.jpg);
	}
		
	#title{
		background-image: url(../img/bg/market.jpg);
		background-position: 0px -140px;
		padding-top: 30%;
	}

@media screen and (min-width: 1200px){
	
	section{
		width: 100%;
		padding-top: 56.25%; /* Aspect ration of the background image*/
		background-position: 0px 0px;
	}
}

.section_container{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
}

.center_section{
	position: absolute;
	margin: 0;
    top: 40%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
	text-align:center;
}

h1 {
	text-transform: uppercase;
	font-size: 3.2em;
	line-height: 1.2656em;
	margin-top: 0.4219em;
	margin-bottom: 0.4219em;
	color:#EEE;
	text-align: center;
}

p{
	color:#111;
	line-height: 1.4em;
	font-size: 1.4em;
}

span{
	line-height: 1.4em;
	font-size: 1.4em;
}

@media screen and (min-width: 1200px){
	h1 {
		line-height: 1em;
		font-size: 2.1em;
		margin-top: 0.2em;
		margin-bottom: 0.4em;
	}
	
	p{
		color:#111;
		line-height: 1.2em;
		font-size: 1.2em;
	}

	span{
		line-height: 1.2em;
		font-size: 1.2em;
	}
}


/* ---------------------------------------------------
                FOOTER
----------------------------------------------------*/
footer .copyright_ribon {
	text-align:center;
	font-size:19px;
	color: rgb(226, 226, 226);
	width: 100%;
	vertical-align: middle;
	
}
footer .copyright_ribon span {
	font-weight: 400;
	font-size:17px;
	color: #AAA;
}

/* ---------------------------------------------------
                Inputs
----------------------------------------------------*/

.input_field{
	padding: 10px;
	border: none;
	border-bottom: solid 2px #c9c9c9;
	transition: border 0.3s;
	width:100%;
	/*this fix the padding out of box issue*/
	box-sizing: border-box;
	ms-box-sizing: border-box;
	webkit-box-sizing: border-box;
	moz-box-sizing: border-box;
}

.submit_button{
	background: #F93133;
	color: #fff;
	font-size:1.4em;
	width: 100%;
	border-bottom: 3px solid #CC2829;
	border-top:none;
	border-left:none;
	border-right:none;
}
.submit_button:hover{
	background:#CC2829;
}

a{
	color: #000;
    text-decoration: none;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size:18px;
	font-weight:500;
}

#home_section{ 
	background: url(../img/bg/ship.jpg) 50% 50% repeat fixed; 
	min-height: calc(100vh - 65px);
	height: calc(100vh - 65px); 
	margin: 0 auto; 
	width: 100%; 
	max-width: 1920px; 
	position: relative;	
}

.home_video{
	align:center;
	width:60%;
	padding-left:20%;
	padding-left:20%;
	height:70vh;
	padding-top:5vh;
	padding-bottom:5vh;
	
	/* 
	width:50%;	
	height:50%;
	position: absolute;
    top: 0;
	right: 0;
    bottom: 0;
	left: 0;
    margin: auto;
	*/
}

.glass_border{
	background: rgba(1, 1, 1, 0.4);
    padding:5px;
}

.title_text{
	font-weight: bold;
	font-size: 18pt;
	color: #444444;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.header_text{
	font-size: 44px;
	color: #ffffff;
	text-align: left;
    text-transform: none;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.5);
    font-weight: bold;
}

.header_div{
    margin: auto;
	outline: 0;
    padding: 0;
    vertical-align: baseline;
	border: 0;
	line-height: 200px;
	padding-left:16%;
}

.title_link{
	font-weight: bold;
	font-size: 16pt;
	color: #333;
	color: #159;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.title_link:hover{
	color: #777;
}

.scaled_img{
	max-width:100%;
	max-height:100%;
	width: auto;
	height: auto;
	min-width:400px;
}

.blue_link{
	font-weight: bold;
	font-size: 12pt;
	color: #159;
	font-family:Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
}

.blue_link:hover{
	color: #2AF;
}

.center_img{
	display: block;
    margin-left: auto;
    margin-right: auto 
}